.bg-grad {
  background: linear-gradient(90deg, #313f84 0%, #1bb5c1 107.36%);
}
.container {
  max-width: 1140px;
}
.phone-header i {
  background: #fff;
  width: 16px;
  height: 16px;
  border-radius: 50%;
}
.header .upper-header {
  padding-block: 13px;
}
.lang-head-tgl .langmenu {
  position: absolute;
  top: 100%;
  width: 100px;
  z-index: 10;
  display: none;
}
.lang-head-tgl .langmenu .--body {
  background: var(--main-color);
  transition: 0.4s;
  box-shadow: 0 3px 6px #0000001c;
}
.lang-head-tgl .langmenu .--body,
.lang-head-tgl .langmenu i {
  opacity: 0;
  visibility: hidden;
  top: 10px;
  position: relative;
}
.lang-head-tgl .langmenu a {
  padding: 5px;
  color: #fff;
  font-weight: bold;
  transition: 0.4s;
  font-size: 12px;
}
.lang-head-tgl:hover .langmenu {
  display: block;
}
.lang-head-tgl:hover .langmenu .--body,
.lang-head-tgl .langmenu:hover .--body {
  animation: menu 0.4s linear 1 forwards;
}
.lang-head-tgl:hover i {
  animation: menuIcon 0.4s linear 1 forwards;
}
@keyframes menu {
  to {
    opacity: 1;
    visibility: visible;
    top: 0;
  }
}
@keyframes menuIcon {
  to {
    opacity: 1;
    visibility: visible;
    top: 0;
  }
}
@keyframes menuIcon {
  to {
    opacity: 1;
    visibility: visible;
    top: 5px;
  }
}
.lang-head-tgl .langmenu a:hover {
  background-color: #fff;
  color: var(--main-color);
}
.header .box1 {
  padding-block: 15px 18px;
}
.header-original .header-menu-box a {
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  transition: 0.4s;
}
.header-original .header-menu-box .header-menu {
  gap: 15px;
}
.header-original .current_page_item a {
  color: var(--main-color);
  font-weight: bold;
}
.header-original .header-menu-box a:hover {
  color: var(--main-color);
}
.land-item {
  height: calc(100vh - 122px);
}
.land-title {
  font-size: 40px;
}
.btn-primary {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 6px;
  background: linear-gradient(3deg, #313f84 -4.51%, #1bb5c1 116.47%);
  /* border: 1px solid transparent; */
  transition: 0.4s;
  width: 188px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Open Sans";
}
.btn-primary:hover {
  background: var(--main-color);
  color: #fff;
}
.swiper-custom-pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #cccccc;
  transition: 0.4s;
  width: 7px;
  height: 7px;
}
.swiper-custom-pagination .swiper-pagination-bullet-active {
  background: var(--main-color);
  width: 20px;
  border-radius: 30px;
}
.landing-section .swiper-custom-pagination {
  position: absolute;
  z-index: 2;
  bottom: 35px;
}
.subhead {
  color: #1c1c1c;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 5.81px;
  text-transform: uppercase;
  border: 0.5px solid #000;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  opacity: 0.5;
}
.section-title-30 {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.service-item .img {
  aspect-ratio: 1/0.682;
}
.hover-more .fig:after {
  content: "READ MORE";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--main-color);
  transition: 0.4s;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 3px;
  opacity: 0;
}
.lang-ar .hover-more .fig:after {
  content: "المزيد";
  letter-spacing: 0;
}
.hover-more:hover .fig:after {
  opacity: 0.6;
}
.color {
  color: #373737;
}
.readmore {
  color: #0152a8;
}
.orth-section .box {
  padding-block: 158px 55px;
}
.orth-section .box .right {
  padding: 40px 44px;
  width: 547px;
}
.btn-2 {
  width: 132px;
}
.font-3 {
  font-family: "Open Sans";
}
.numbers-section .dd {
  font-size: 48px;
  padding-inline-end: 10px;
  margin-inline-end: 10px;
  border-inline-end: 1px solid rgb(255 255 255 / 10%);
}
.gallery-section .item .hover, .gal-item .hover {
  opacity: 0;
}
.gallery-section .item:hover .hover, .gal-item:hover .hover {
  opacity: 1;
}
.gallery-section .item img , .gal-item img {
  aspect-ratio: 1/0.94;
}
.btn-primary.btn-white {
  background: #fff;
  color: #000;
}
.btn-primary.btn-white:hover {
  background: var(--main-color);
  color: #fff;
}
.specialist-item:hover .cntnt,
.specialist-item .after {
  opacity: 0;
}
.specialist-item:hover .after {
  opacity: 1;
}
.specialist-item .after:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0%;
  background: linear-gradient(90deg, #313f84 0%, #1bb5c1 107.36%);
  transition: 0.2s;
  opacity: 0.6;
}
.specialist-item:hover .after:before {
  height: 100%;
}
.specialist-item .img {
  aspect-ratio: 1/1.08;
}
.subhead.white {
  color: #fff;
  border-color: #fff;
}
.p-10 {
  padding: 10px;
}
.lang-ar .flip-ar {
  transform: scaleX(-1);
}
.news-item {
  border-radius: 12px;
  background: rgba(255, 255, 255, 0.05);
}
.news-item figure {
  width: 220px;
  height: 147px;
}
.news-item .title {
  height: 42px;
}
.news-section .box {
  row-gap: 15px;
}
.news-slide {
  background: #f4f4f4;
  transition: 0.4s;
}
.black-0 {
  color: #000;
}
.news-slide .author-desc:before {
  content: "-";
  position: relative;
  top: 5px;
}
.part-item {
    transition: .4s;
}
.news-slide:hover, .part-item:hover {
  background: #dedede;
}
.full-white {
  opacity: 1;
}
.form-control::placeholder {
    color: #CECECE;;
}
.form-control {
  background: transparent;
  color: #fff;
  border-radius: 4px;
  border: 0.5px solid #fff;
  height: 40px;
  width: 100%;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  padding: 10px;
  color-scheme: dark;
}
.btn-140 {
    width: 140px;
}
.book-section iframe {
    height: 363px;
    width: 100%;
}
.part-item {
    border-radius: 6px;
    background: #FAFAFA;
    height: 129px;
}
.part-item img {
    max-width: 80%;
    max-height: 80%;
}
.foot-social a {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
}
.foot-social a:hover {
    transform: scale(1.1);
}
.footer .box {
    border-bottom: 1px solid rgb(255 255 255 / 50%);
}
.foot-col ul {
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.foot-col ul a, .foot-col.col-3 ul p{
    color: #fff;
    transition: .4s;
    font-weight: 400;
    font-size: 14px;
}
.foot-col.col-3  i {
    font-size: 16px;
}
.foot-col.col-3 ul {
    gap: 14px;
}
.foot-col.col-4 {
    width: 232px;
}
.form-foot input::placeholder {
    color: rgba(255, 255, 255, 0.65);
}
.form-foot input{
    border-radius: 4px;
    border: 0.5px solid #FFF;
    font-size: 12px;

    /* Shadow/xs */
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
.foot-submit {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50%;
    border: 0;
    background-image: url(../image/arrow-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 10px;
    transition: .4s;
}
.lang-ar .foot-submit {
    right: auto;
    left: 10px;
}

.banner-section {
  height: 398px;
}
.banner-section:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.60);
  z-index: 1;
}
.banner-title {
  font-size: 30px;
}
.vision-section .item figure {
  border-radius: 12px;
background: rgba(255, 255, 255, 0.05);
width: 90px;
height: 90px;
min-width: 90px;
min-height: 90px;
}
.vision-section .item:hover figure {
  background: #fff;
}
.vision-section .item:hover figure img {
  
  filter: invert(1);
}
.section-title-24 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
.twentytwenty-overlay .twentytwenty-after-label,
.twentytwenty-overlay .twentytwenty-before-label {
  opacity: 1;
  text-transform: uppercase;
  font-size: 12px;
}
.twentytwenty-overlay .twentytwenty-after-label:before,
.twentytwenty-overlay .twentytwenty-before-label:before {
  top: 60px;
}
.twentytwenty-overlay .twentytwenty-before-label:before  {
  left: 0;
  border-radius: 0 5px 5px 0px;
background: linear-gradient(180deg, #313F84 0%, #1BB5C1 100%);
}
.twentytwenty-overlay .twentytwenty-after-label:before {
  right: 0;
  border-radius: 5px 0 0 5px ;
  background: linear-gradient(180deg, #313F84 0%, #1BB5C1 100%);
}
.twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-horizontal .twentytwenty-handle:before {
  background: linear-gradient(0deg, #314185 -1.47%, #1DACBD 83.19%);
  box-shadow: none;
}
.twentytwenty-handle {
  background: url(../image/tool.svg) no-repeat;
  background-size: 100% 100%;
}
.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
  border: 0;
}
.twentytwenty-handle {
  border: 0;
}
.click-section .box {
  border-radius: 10px;
background: #F5F5F5;
padding-inline: 70px 100px;
}
.click-section .tt2 {
  background-image: linear-gradient(180deg, #314185 -0.94%, #1DACBD 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.black-3 {
  color: #525252;
}
.btn-170 {
  width: 170px;
}
.s-tt {
  color: #0152A8;
}
.team-about .bb-item .s-tt {
  width: 110px;
}
.square{
  position: absolute;
  top: 0;
  left: -5px;
  bottom: 0;
  margin: auto;
  border-radius: 6px ;
  background: linear-gradient(90deg, #314185 0%, #1EAABB 100%);
  backdrop-filter: blur(100px);
  width: 60px;
  height: 240px;
}
.lang-ar .square {
  left: auto;
  right: -5px;
}
.all-news-section .item-tt {
  height: 69px;
  min-height: 69px;
}
.item-cert:hover {
  transform:translateY(10px) scale(1.05);
  z-index: 1;
  box-shadow: 0 40px 70px -30px rgba(19, 33, 54, 36%), 0px 20px 70px 9px rgba(0, 0, 0, 0.8);
}
.small-banner-section {
  padding-block: 70px;
}
.social-new a {
  width: 28px;
  height: 28px;
  background-color: #E06081;
  font-size: 14px;
  padding-inline-end: 1px;
}
.social-new  .i-facebook {
  background: #1C69FF;
}
.social-new  .i-facebook {
  background: #1C69FF;
}
.social-new  .i-linkedin {
  background: #007EBB;
}
.social-new a:hover {
  background: var(--main-color);
}
.news-related-item {
  padding-inline-end: 20px;
}
.news-related-item figure {
  width: 157px;
  height: 105px;
}
.tabs-box > *{
  border-radius: 6px;
  border: 1px solid #C5C5C5;
  padding: 12px 20px;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  background: transparent;
}
.tabs-box > *:not(.active):hover {
  background: var(--main-color);
  color: #fff;
}
.tabs-box > *.active {
  background: linear-gradient(90deg, #313F84 -4.51%, #1BB5C1 116.47%);
  color: #fff;
}

.item-career {
  border-radius: 5px;
  background: #F8F8F8;
  padding: 35px ;
  padding-bottom: 40px;
}
.tools-career {
  border-bottom: 1px solid #dbdbdb;
}
.benifits {
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.benifits li {
  position: relative;
  display: flex;
  gap: 8px;
}
.benifits li:before {
  content: "";
  background: url(../image/li.svg) no-repeat;
  width: 10px;
  height: 10px;
  min-width: 10px;
  min-height: 10px;
  display: inline-block;
  margin-top: 3px;
}

.contactus-section {
  background: #FCFCFC;;
}
.contact-input {
  height:44px;
  width: 100%;
  background: transparent;
  border: 0.6px solid #CCC;
  font-size: 14px;
  padding: 10px;
}
.contact-input::placeholder {
  color: #8E8E8E;
}
select.contact-input {
  -webkit-appearance: none; /* WebKit browsers (e.g., Chrome, Safari) */
  -moz-appearance: none;    /* Mozilla Firefox */
  appearance: none;  
  background: url(../image/arr.svg) no-repeat;
  background-position:calc(100% - 10px) center;
}
.lang-ar select.contact-input {
  background-position:calc(10px) center;
} 
.-contact-info i {
  color:#2485A9;
}
.map iframe{
  width: 100%;
  height: 237px;
}
.cert-box22 .cert-item{
  border: 1px solid #A4A4A4;
  padding: 30px;
}
.cert-box22 .cert-item img {
  max-width: 110px;
}
.cert-box22 .txt {
  color: #FFF;
font-size: 11px;
font-style: normal;
font-weight: 600;
text-transform: uppercase;
border-radius: 6px;
background: linear-gradient(90deg, #314185 0%, #1EAABB 100%);
backdrop-filter: blur(100px);
position: absolute;
    bottom: -10px;
    left: 0;
    width: 90%;
    margin: auto;
    right: 0;
    text-align: center;
    padding: 8px;
    line-height: 1.3;
    opacity: 0;
}
.cert-box22 .cert-item:hover .txt {
  opacity: 1;
  bottom: 10px;
}
[active-slide-text] {
  min-height: 45px;
}
.history-section {
  background: #F8F8F8;;
}
.history-section .arrrr{
  border-radius: 6px;
background: linear-gradient(90deg, #313F84 -4.51%, #1BB5C1 116.47%);
width: 35px;
height: 35px;
display: flex;
align-items: center;  
justify-content: center;
color: #fff;
cursor: pointer;
}
.history-section .his-wrap:before  {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 3px;
  background: #2194B0;
}
.history-slider .history-item {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content:center;
  transition: .4s;
  color: #000;
  font-size: 0px;
  font-weight: bold;
  border-radius: 200px;
  width: 110px;
  height: 110px;
  transform: scale(0.3);
  border: 1px solid rgba(0, 0, 0, 0.50);
  background: #FAFAFA;
  margin-inline: auto;
}
.history-slider .swiper-slide-prev .history-item,
.history-slider .swiper-slide-next .history-item {
  transform: scale(0.6);
  font-size: 30px;
}
.history-slider .swiper-slide-active .history-item {
  font-size: 30px;
  transform: scale(1);
  
background: linear-gradient(90deg, #313F84 -4.51%, #1BB5C1 116.47%);
color: #fff;
}
.custom-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.custom-list li{
  position: relative;
}
.custom-list li:before{
  content: "\f00c";
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  display: inline-block;
  margin-inline-end: 5px;
  font-size: 18px;
  color: var(--main-color);
}
.fffff {
  font-family: 'Knewave';
}
.kids-title{
  background-image: linear-gradient(120deg, rgba(49, 183, 188, 1) 30%, rgba(249, 177, 34, 1) 70%);
  -webkit-background-clip: text;
  color: transparent;
  font-size: 100px;
  line-height: 1.4;
}
.kids-btn {
  -webkit-background-clip: text;
  color: transparent;
  background-image: linear-gradient(120deg, rgba(49, 183, 188, 1) 30%, rgba(249, 177, 34, 1) 70%);
  color: linear-gradient(120deg, rgba(49, 183, 188, 1) 30%, rgba(249, 177, 34, 1) 70%);
  font-family: 'Knewave';
  border: 2px solid rgba(249, 177, 34, 1);
  border-radius: 5px;
  padding: 5px 30px;
  font-size: 20px;
  text-transform: uppercase;
}
.kids-img {
  object-position: bottom;
}
@media (max-width: 767px) {
  .kids-img {
    height: 150px;
  }
  .kids-title {
    font-size: 50px;
  }
  .cert-box22 .cert-item {
    padding: 15px;
  }
  .history-slider .history-item {
    width: 90px;
    height: 90px;
  }
  .history-slider .swiper-slide-prev .history-item, .history-slider .swiper-slide-next .history-item {
    transform: scale(0.4);
    font-size: 22px;
}
.history-slider .swiper-slide-active .history-item {
  font-size: 27px;
  transform: scale(1);
  background: linear-gradient(90deg, #313F84 -4.51%, #1BB5C1 116.47%);
  color: #fff;
}
}
@media (max-width: 767px) {
  .orth-section {
      height: auto;
  }
  .orth-section .box .right {
      width: 100%;
  }
  .left-vid {
      width: 100%;
      height: 240px;
  }
  .mobile-menu {
      background: linear-gradient(90deg, #313f84 0%, #1bb5c1 107.36%);
  }
  .mobile-menu ul {
      display: flex;
      flex-direction: column;
      gap: 10px;
  }
  .mobile-menu li {
      margin: 0;
  }
  .mobile-menu li a {
      color: #000;
      text-align: inherit;
      display: flex;
      width: 100%;
      padding: 15px 10px ;
      background: #fff;
      border-radius: 10px;
      position: relative;
      font-size: 14px;
      align-items: center;
      justify-content: space-between;
      /* font-weight: 300; */
  }
  .mobile-menu li a:after {
      content: "\f054";
      font-weight: 900;
      font-family: "Font Awesome 6 Free";
  }
  .close-menu-icon {
      position: relative;
      background: #fff;
      border-radius: 10px;
      fill: #000;
      width: 30px;
      height: 30px;
      margin-bottom: 20px;
      padding: 3px;
  }
  .land-title {
      font-size: 30px;
  }
  .land-title br, .section-title-30 br {
      display: none;
  }
  .section-title-30 {
      font-size: 24px;
  }
  .land-item {
      height: calc(100vh - 122px);
  }
  .orth-section .box {
      padding-block: 0 55px;
      position: relative;
  }
  .orth-section .left {
      align-items: center;
      margin-top: -20px;
      margin-bottom: 20px;
  }
  .orth-section > img {
      filter: blur(3px);
      position: absolute;
      top: 0;
      left: 0;
      height:100%;
      width: 100%;
  }
  .orth-section .box .right {
      padding: 40px 20px;
  }
  .numbers-section .item {
      justify-content: center;
  }
  .numbers-section .box {
      gap: 40px;
  }
  .news-item {
      flex-direction: column;
      background: rgba(255, 255, 255, 0.15);
  }
  .news-item figure, .foot-col.col-4 {
      width: 100%;
  }
  .news-item .img {
      width: 100%;
      height: 100%;
  }
  .book-section .left .form-inner {
      gap: 20px;
  }
  .book-section iframe {
      width: 100%;
      height: 250px;
  }
  .banner-section {
    height: 200px;
}
.banner-title {
  font-size: 24px;
}
.breadcrumb {
  font-size: 13px;
}
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  line-height: 28px;
  padding: 0 10px;
  font-size: 10px;
}
.twentytwenty-overlay .twentytwenty-after-label:before, .twentytwenty-overlay .twentytwenty-before-label:before {
  top: 30px;
}
.click-section .box {
  padding-inline: 20px;
}
.click-section .box .left {
  padding-bottom: 30px;
}
.square {
  width: 14px;
  height: 80px;
}
.tools-career {
  align-items: baseline;
  gap: 10px;
}
.career-item-body{
  gap: 25px;
}
.news-social {
  align-items: start;
}
}




.land-item {
  overflow: hidden;
}
.land-item .land-title {
  transition: 1s ease;
  transition-delay: 1s;
  color: #fff;
  left: -5%;
  position: relative;
  opacity: 0;
}

.swiper-slide-active .land-item .land-title {
  left: 0; 
  opacity: 1;
}
.land-item .box > div a {
  transition: 1s ease;
  transition-delay: 1s;
  position: relative;
  right: -5%;
  opacity: 0;
}
.swiper-slide-active .land-item .box > div a{
  right: 0;
  opacity: 1;
}




